!	 $Id: mop,v 1.5 2003-01-08 20:00:54 f Exp $
!
! Copyright (c) 1994-2003 Flier
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: MOP [-F] [-A] [#channel]
  Mass ops channel

  If passed -F only friends with the O flag set will be opped.
  -A will op all users.

See also:
  MDOP
  MHOP
  MDHOP
  MREOP
  MASSV
  MASSDV
